.staff-container {
    display: flex;
    flex-flow: row wrap;
    width: 985px;
    margin: auto;
    border-top: 1px solid #ececec;
    padding-top: 38px;
    margin-top: 25px;
}

.meet-team-desc {
    width: 600px;
    margin: auto;
}

.desc-p1 {
    margin-top: 14px;
}

.desc-p2 {
    margin-top: 14px;
}

.staff-member {
    width: 29%;
    margin-right: 34px;
    cursor: default;
}

.staff-img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    transition: 500ms ease;
}

.staff-name {
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 14px;
    transition: 700ms ease;
}

.staff-title {
    width: 170px;
    font-size: 11px;
    transition: 700ms ease;
}

.staff-desc {
    width: 93%;
    margin-top: 20px;
    margin-bottom: 41px;
    font-size: 13px;
    transition: 1400ms ease;
}

.staff-member:nth-child(3n+0) {
    margin-right: 0px;
}

.staff-member:hover .staff-img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.staff-member:hover .staff-name {
    color: #474747;
}

.staff-member:hover .staff-title {
    color: #7d7d7d;
}

.staff-member:hover .staff-desc {
    color: #7d7d7d;
}

@media only screen and (max-width: 1020px) {
    .staff-container { width: 685px; }
}

@media only screen and (max-width: 740px) {
    .staff-container { width: 100%; }
    .staff-member { width: 46%; }
    .staff-member:nth-child(even) { margin-right: 0px; }
    .staff-member:nth-child(3n+0) { margin-right: 34px; }
    .staff-member:nth-child(6) { margin-right: 0px; }
}

@media only screen and (max-width: 670px) {
    .meet-team-desc { width: 100%; padding: 0px 15px; }
}

@media only screen and (max-width: 480px) {
    .staff-member { width: 100%; margin-right: 0px; }
    .staff-member:nth-child(even) { margin-right: 0px; }
    .staff-member:nth-child(3n+0) { margin-right: 0px; }
    .staff-member:nth-child(6) { margin-right: 0px; }
}
















